Bug 150685 - Wish: Requesting added options in the "Include Information" print box
Summary: Wish: Requesting added options in the "Include Information" print box
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: printing (show other bugs)
Version: unspecified
Platform: Mandriva RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-10 20:16 UTC by sdsuncoast
Modified: 2021-06-16 00:37 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sdsuncoast 2007-10-10 20:16:10 UTC
Version:            (using KDE KDE 3.5.4)
Installed from:    Mandriva RPMs
OS:                Linux

Would like to have the ability to include the start date and category sections in the "Include Information" print box, which would allow this information to appear on the printed report.
Comment 1 Bug Janitor Service 2021-06-02 02:37:26 UTC
A possibly relevant merge request was started @ https://invent.kde.org/pim/calendarsupport/-/merge_requests/10
Comment 2 gjditchfield 2021-06-03 02:00:27 UTC
Git commit 6bfd7309f3196c5f147a7c2389cc84394ca477db by Glen Ditchfield, on behalf of Glen Ditchfield.
Committed on 03/06/2021 at 01:53.
Pushed by gditchfield into branch 'master'.

Allow inclusion of categories and start dates in the printed to-do list

 * Added check boxes to the configuration dialog to allow inclusion of
   the to-do categories (tags) and start date.
 * Added optional headers and data colums to the print-out.
Related: bug 250450, bug 195779

M  +40   -17   src/printing/calprintdefaultplugins.cpp
M  +2    -0    src/printing/calprintdefaultplugins.h
M  +82   -39   src/printing/calprintpluginbase.cpp
M  +44   -5    src/printing/calprintpluginbase.h
M  +60   -12   src/printing/calprinttodoconfig_base.ui

https://invent.kde.org/pim/calendarsupport/commit/6bfd7309f3196c5f147a7c2389cc84394ca477db
Comment 3 Bug Janitor Service 2021-06-13 03:20:30 UTC
A possibly relevant merge request was started @ https://invent.kde.org/pim/calendarsupport/-/merge_requests/12
Comment 4 gjditchfield 2021-06-16 00:37:08 UTC
Fix merged.